.dynamic-page-auf-der-buehne .sub__menu-child-title {
    text-align: left;
    font-size: 30px !important;
    position: relative;
    margin-top: 0px !important;
}

.dynamic-page-auf-der-buehne li.person,
.dynamic-page-auf-der-buehne-jsh li.person{
    padding: 40px 20px;
}

.page-ensemble .sub__menu_location_filter {
    display: none;
}

.ensemble-persons .person span.name {
    color: #212529;
    font-size: 30px;
    letter-spacing: 0.03em;
    display: block;
    margin: 20px 0!important;
}

.subpage-jungesschauspielhaus .ensemble-persons .person span.name {
    color: #ea5230;
    font-size: 30px;
    letter-spacing: 0.03em;
    display: block;
    margin: 20px 0!important;
    line-height: 1.25em;
}

.ensemble-persons .person a:hover {
    text-decoration: none;
}

.production-details {
    padding-bottom: 20px;
}

.production-details span {
    display: block;
    font-family: 'robotobold', Arial, sans-serif;
}

.page-ensemble .production-details.further-events-hidden,
.page-auf-der-buehne-jsh .production-details.further-events-hidden {
    display: none;
}

.page-ensemble p.more-further-events.more-further-events-tablet,
.page-auf-der-buehne-jsh p.more-further-events.more-further-events-tablet{
    margin: -15px 0 20px 0;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: #DDDDDD;
    text-underline-position: under;
    text-underline-position: below;
    font-family: 'robotobold', Arial, sans-serif;
}

.page-ensemble .production h2, 
.page-auf-der-buehne-jsh .production h2 {
    font-size: 26px;
    margin-bottom: 5px;
}

.page-ensemble .production h2 a, 
.page-auf-der-buehne-jsh .production h2 a {
    /* font-size: 26px; */
    letter-spacing: 0px;
}

.page-ensemble .production h4,
.page-auf-der-buehne-jsh .production h4 {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: normal;
    padding-bottom: 15px;
}

.dynamic-page-pressemeldungen ul.location-filter-list,
.dynamic-page-pressefotos ul.location-filter-list,
.dynamic-page-kontakt ul.location-filter-list,
.dynamic-page-newsletter ul.location-filter-list,
.dynamic-page-auf-der-buehne ul.location-filter-list {
    display: none;
}

.page-ensemble span.production-date {
    font-family: 'robotobold', Arial, sans-serif;
}

.page-ensemble span.production-keywords {
    font-family: 'robotobold', Arial, sans-serif;
}

span.production-location {
    font-size: 17px !important;
}

.page-ensemble article.production a {
    color: #151515;
    background: none;
}

.page-ensemble article {
    color: #151515;
    background: none;
    width: 100%;
    font-size: 18px;
    line-height: 25px;
}

.subpage-jungesschauspielhaus  article {
    color: #151515;
    background: none;
    width: 100%;
    font-size: 18px;
    line-height: 25px;
}


.page-ensemble a.ticket-link {
    background: #151515 !important;
    color: #fff !important;
    border-radius: 4px;
    padding: 9px 24px;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin: 10px 0px;
    display: inline-block;
}

.page-auf-der-buehne-jsh a.ticket-link {
    background: #ea5230 !important;
    color: #fff !important;
    border-radius: 4px;
    padding: 9px 24px;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin: 10px 0px;
    display: inline-block;
}

.page-ensemble .portrait img {
    max-width: 215px;
}

.page-ensemble .persondetail h3 {
    display: block;
    text-align: right;
    font-weight: 700 !important;
    font-size: 26px;
    letter-spacing: 0px;
    border-bottom: solid 1px #DDDDDD;
    padding: 17px 27px;
}

.page-auf-der-buehne-jsh .persondetail h3 {
    display: block;
    text-align: right;
    font-weight: 700 !important;
    font-size: 26px;
    letter-spacing: 0px;
    border-bottom: solid 1px #DDDDDD;
    padding: 17px 27px;
    color: #ea5230;
}



.page-ensemble .sub__menu {
    display: none !important;
}

.page-auf-der-buehne-jsh .sub__menu {
    display: none !important;
}
.dynamic-page-auf-der-buehne-jsh .sub__menu {
    display: flex !important; 
}

.page-ensemble h3.persondetail, 
.page-auf-der-buehne-jsh h3.persondetail {
    padding-top: 35px;
    margin-top: 35px;
    padding-bottom: 10px;
    border-top: solid 1px #DDD;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-size: 12px;
    font-family: 'robotobold', Arial, sans-serif;
}

header.persondetail {
    margin-bottom: 50px;
}

.page-ensemble p.description,
.page-auf-der-buehne-jsh p.description {
    padding-top: 20px;
    font-weight: 900;
}


.page-ensemble .personcontent {
    padding: 0 30px;
}

.page-ensemble .personcontent .person-gallery-headline, 
.page-auf-der-buehne-jsh .personcontent .person-gallery-headline  {
    padding: 40px 15px;
    border-top: solid 1px #d7d7d7;
    margin-top: 50px;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    font-size: 12px;
    font-family: 'robotobold', Arial, sans-serif;
}


.page-ensemble .personcontent .owl-item, 
.page-auf-der-buehne-jsh .personcontent .owl-item { 
    padding: 0 15px;
}

.page-ensemble .personcontent .media-container__title,
.page-auf-der-buehne-jsh .personcontent .media-container__title{
    padding-top: 15px;
    line-height: 21px;
}

.page-ensemble .personcontent .media-container__subtitle,
.page-auf-der-buehne-jsh .personcontent .media-container__subtitle {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    display: none;
}

.page-ensemble .personcontent .media-container__description,
.page-auf-der-buehne-jsh .personcontent .media-container__description {
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    display: none;
}

.page-ensemble .personcontent .owl-nav,
.page-auf-der-buehne-jsh .personcontent .owl-nav {
    position: absolute;
    display: flex;
    justify-content: baseline !important;
    top: -45px;
    left: unset !important;
    right: -20px;
    width: 75px;
}

.page-ensemble .personcontent .owl-carousel .owl-nav button.owl-prev img, .owl-carousel .owl-nav button.owl-next img,
.page-auf-der-buehne-jsh .personcontent .owl-carousel .owl-nav button.owl-prev img, .owl-carousel .owl-nav button.owl-next img{
    width: 27%;
}

.page-ensemble p.description,
.page-auf-der-buehne-jsh p.description {
    font-size: 18px;
    line-height: 26px;
}

.page-ensemble .personcontent .owl-media-container-item.item,
.page-auf-der-buehne-jsh .personcontent .owl-media-container-item.item {
    max-width: 100%;
}

.page-ensemble .owl-media-container__text,
.page-auf-der-buehne-jsh .owl-media-container__text{
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.35);
    font-family: 'robotobold', Arial, sans-serif;
}

    .page-ensemble a.back-btn,
    .page-auf-der-buehne-jsh a.back-btn{
        float: right;
        margin-top: 20px;
        margin-right: 20px 40px;
        z-index: 1px;
        display: block;
        width: 100%;
        text-align: right;
        padding: 30px;
        margin: 0 auto;
    }


.page-ensemble a.back-btn:hover {
    float: right;
    text-decoration: none;
}

.subpage-jungesschauspielhaus .persons.container-fluid h1 {
    color: #ea5230 !important;
}


@media screen and (min-width: 320px) {
    .dynamic-page-auf-der-buehne .sub__menu-child-title {
        text-align: left;
        font-size: 30px !important;
        position: relative;
        margin-top: 0px !important;
    }

    .dynamic-page-auf-der-buehne li.person,
    .dynamic-page-auf-der-buehne-jsh li.person{
        padding: 20px 20px;
    }

    .page-ensemble .personcontent {
        padding: 0 30px;
    }
    
    .page-auf-der-buehne-jsh .personcontent {
        padding: 0 30px;
    } 
    
    

    header.persondetail {
        margin-bottom: 10px;
    }

    .page-ensemble .persondetail h3,
    .page-auf-der-buehne-jsh .persondetail h3 {
        display: block;
        text-align: right;
        font-weight: 700 !important;
        font-size: 26px;
        letter-spacing: 0px;
        border-bottom: solid 1px #DDDDDD;
        padding: 20px 30px;
    }

    .page-ensemble p.portrait img,
    .page-auf-der-buehne-jsh p.portrait img {
        max-width: 155px;
    }

    .page-ensemble p.descriptio.page-ensemble p.description, 
    .page-auf-der-buehne-jsh p.descriptionn {
        padding-top: 20px;
    }
}    

@media screen and (min-width: 568px) {
    .dynamic-page-auf-der-buehne .sub__menu-child-title {
        text-align: left;
        font-size: 30px !important;
        position: relative;
        margin-top: 0px !important;
    }

    .page-ensemble .persondetail h3,
    .page-auf-der-buehne-jsh .persondetail h3 {
        display: block;
        text-align: right;
        font-weight: 700;
        font-size: 39px;
        border-bottom: solid 1px #DDDDDD;
        padding: 20px 40px;
    }    

    .page-ensemble p.portrait img,
    .page-auf-der-buehne-jsh p.portrait img {
        max-width: 30%;
    }
    
    .page-ensemble p.portrait {
        overflow: hidden;
        max-height: 517px;
    }
    .page-ensemble a.back-btn {
        float: right;
        margin-top: 20px;
        margin-right: 20px 40px;
        z-index: 1px;
        display: block;
        width: 100%;
        text-align: right;
        padding: 40px;
        margin: 0 auto;
        font-size: 1em;
        text-decoration: underline;
        text-decoration-color: #DDDDDD;
        text-underline-position: under;
        text-underline-position: below;
        font-family: 'robotobold', Arial, sans-serif;
    }
    
    .page-auf-der-buehne-jsh a.back-btn {
        float: right;
        margin-top: 20px;
        margin-right: 20px 40px;
        z-index: 1px;
        display: block;
        width: 100%;
        text-align: right;
        padding: 40px;
        margin: 0 auto;
        font-size: 1em;
        text-decoration: underline;
        text-decoration-color: #DDDDDD;
        text-underline-position: under;
        text-underline-position: below;
        font-family: 'robotobold', Arial, sans-serif;
    }
}

@media screen and (min-width: 768px) {
    .dynamic-page-auf-der-buehne .sub__menu-child-title {
        text-align: left;
        font-size: 24px !important;
        letter-spacing: 0.05em;
        position: relative;
        margin-top: 0px !important;
    }
    .dynamic-page-auf-der-buehne li.person,
    .dynamic-page-auf-der-buehne-jsh li.person{
        padding: 20px 20px;
    }

    .ensemble-persons .person span.name {
        color: #212529;
        font-size: 19px;
        letter-spacing: 0.03em;
        display: block;
        margin: 20px 0!important;
    }

    .page-ensemble .persondetail h3,
    .page-auf-der-buehne-jsh .persondetail h3 {
        display: block;
        text-align: right;
        font-weight: 700;
        font-size: 50px;
        border-bottom: solid 1px #DDDDDD;
        padding: 20px 40px;
    }
    .page-ensemble p.portrait img,
    .page-auf-der-buehne-jsh p.portrait img {
        max-width: 100%;
    }

}

@media screen and (min-width: 769px) {

    .page-ensemble .portrait img {
        max-width: 100%;
    }
    .page-ensemble p.description,
    .page-auf-der-buehne-jsh p.description {
        padding-top: 15%;
    }
}

@media screen and (min-width: 1024px) {
    .dynamic-page-auf-der-buehne .sub__menu-child-title {
        text-align: right;
        font-size: 60px !important;
        letter-spacing: 0.005em;
        position: relative;
        margin-top: -78px !important;
    }

    .dynamic-page-auf-der-buehne header .menu .sub__menu .sub__menu-child-title {
        margin-top: 25px;
        margin-bottom: 7px;
        font-size: 30px;
    }

    .ensemble-persons .person span.name {
        color: #212529;
        font-size: 26px;
        letter-spacing: 0.03em;
        display: block;
        margin: 20px 0!important;
    }

    .page-ensemble .persondetail h3,
    .page-auf-der-buehne-jsh .persondetail h3{
        display: block;
        text-align: right;
        font-weight: 700;
        font-size: 65px;
        border-bottom: solid 1px #DDDDDD;
        padding: 20px 40px;
    }
    .page-ensemble p.portrait img,
    .page-auf-der-buehne-jsh p.portrait img {
        max-width: 100%;
    }

    .page-ensemble .personcontent .owl-media-container-item.item, 
    .page-auf-der-buehne-jsh .personcontent .owl-media-container-item.item{
        max-width: 310px;
    }
}

@media screen and (min-width: 1400px) {
    .dynamic-page-auf-der-buehne .sub__menu-child-title {
        text-align: right;
        font-size: 127px !important;
        letter-spacing: 0.005em;
        position: relative;
        margin-top: -32px !important;
    }
    .dynamic-page-auf-der-buehne header .menu .sub__menu .sub__menu-child-title {
        margin-top: 25px;
        margin-bottom: 49px;
        font-size: 30px;
    }
    
    
    .page-ensemble p.description,
    .page-auf-der-buehne-jsh p.description {
        padding-top: 17%;
    }
    .page-ensemble .persondetail h3 {
        display: block;
        text-align: right;
        font-weight: 700;
        font-size: 120px;
        border-bottom: solid 1px #DDDDDD;
        padding: 66px 40px;
        line-height: 120px;
    }
    
    .subpage-jungesschauspielhaus.page-auf-der-buehne-jsh .persondetail h3 {
        display: block;
        text-align: right;
        font-weight: 700;
        font-size: 120px;
        border-bottom: solid 1px #DDDDDD;
        padding: 66px 40px;
    }
    
    .page-ensemble h3.persondetail,
    .page-auf-der-buehne-jsh h3.persondetail {
        padding-top: 25px;
        margin-top: 35px;
        border-top: solid 1px #DDD;
        text-transform: uppercase;
        letter-spacing: 0.25em;
        font-size: 12px;
        font-family: 'robotobold', Arial, sans-serif;
    }
    .page-ensemble article.production h2 {

    }
    .page-ensemble p.portrait img,
    .page-auf-der-buehne-jsh p.portrait img{
        padding: 20px;
        margin-left: 3px;
    }
    .page-ensemble .main-col, 
    .page-auf-der-buehne-jsh .main-col {
        padding-left: 30px;
    }

    .page-ensemble .production h2,
    .page-auf-der-buehne-jsh .production h2{
        font-size: 42px;
        letter-spacing: 1.5px;
        padding-top: 10px;
        margin-bottom: 22px;
    }
    .page-ensemble .production h4,
    .page-auf-der-buehne-jsh .production h4{
        font-size: 16px;
    }

    .page-ensemble .personcontent .owl-media-container-item.item:nth-of-type(4),
    .page-auf-der-buehne-jsh .personcontent .owl-media-container-item.item:nth-of-type(4){ 
        padding-right: 0%;
    }

    .page-ensemble .person-slim, 
    .page-auf-der-buehne-jsh .person-slim {
        width: 66%;
        margin-left: auto;
        margin-right: auto;
    }

}









